@charset "UTF-8";

@import url("./wp_common.css");

/* ========================================================
  
  wp_common

======================================================== */
.single_page .fv_area {
	height: 0;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}

/*---------------------------------------------------------
 cat_menu
---------------------------------------------------------*/
.cat_menu {
	justify-content: center;
	color: var(--color_bei);
	margin-bottom: min(10%,100px);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}


/* ========================================================
  
  post_common

======================================================== */

/*---------------------------------------------------------
 date/title
---------------------------------------------------------*/
.entry-date {
	display: block;
    font: var(--font_eng);
    font-size: min(88%);
    letter-spacing: .1em;
    margin-bottom: .5em;
}
.entry-title {
	font-size: min(258%,3.5vw);
	line-height: 1.5;
	letter-spacing: normal;
	margin-bottom: .5em;
}

.entry_list .entry-date {
    font-size: 76%;
}
.entry_list .entry-title {
    font-size: min(2vw,123%);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.entry-date {
	font-size: 80%;
    letter-spacing: .05em;
	margin-bottom: .8em;
}
.entry-title {
	font-size: 130%;
	letter-spacing: .05em;
}

.entry_list .entry-title {
    font-size: 105%;
	line-height: 1.4;
}
}

/*---------------------------------------------------------
post_cat
---------------------------------------------------------*/
article .post_cat {
	color: var(--color_bei);
	font: var(--font_min);
	line-height: 1.2;
	margin-top: .6em;
	display: flex;
    flex-wrap: wrap;
	gap: .2em 1em;
}
article .post_cat li a {
	display: inline;
	color: inherit;
	text-decoration: underline;
	transition: all 0.4s;
}
article .post_cat li a:hover {
	text-decoration: none;
}

.entry_list article .post_cat {
	font-size: 88%;
	margin-bottom: 1em;
}
.single_page article .post_cat {
	justify-content: center;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
article .post_cat {
	font-size: 80%;
}
.entry_list article .post_cat {
	font-size: 70%;
}
}


/* ========================================================
  
  list_page

======================================================== */

/*---------------------------------------------------------
 entry_list
---------------------------------------------------------*/
.entry_list {
	max-width: 1270px;
	display: grid;
	justify-content: space-between;
	grid-template-columns: repeat(3,32.3%);
	row-gap: 50px;
	margin-inline: auto;
}
.entry_list article > a {
	position: relative;
	display: block;
	height: 100%;
	background-color: rgba(187,174,156,0.1);
	border-radius: 3.1% / 1.6%;
	padding: 12% 12% 14%;
}
.entry_list article > a:hover {
	background-color: rgba(187,174,156,0.2);
}
.entry_list article .com_arw {
	position: absolute;
	right: 1em;
	bottom: 1em;
}
/* img_thum */
.entry_list .img_thum {
	position: relative;
	overflow: hidden;
	border-radius: 5px;
	width: 100%;
	margin: 0 auto 1.5em;
}
.entry_list .img_thum::before {
	content: "";
	display: block;
	padding-top: 56%;
}
.entry_list .img_thum img {
	display: block;
	position: absolute;
	object-fit: cover;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	transition: all 1.0s ease-out;
}
.entry_list article > a:hover img {
	transition: all 0.4s ease-out;
	transform: scale(1.1);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.entry_list {
	grid-template-columns: repeat(2,49%);
	row-gap: 1em;
}
.entry_list article > a {
	padding: 12% 10% 18%;
}
.entry_list article .com_arw {
	right: .8em;
	bottom: .6em;
}
.entry_list .img_thum {
	margin-bottom: 1em;
}
}

/*---------------------------------------------------------
 cat_select
---------------------------------------------------------*/
.cat_select a {
	position: relative;
	font-size: 94%;
	line-height: 1.5;
	padding-left: 1.2em;
}
.cat_select a::before {
	position: absolute;
	content: "";
	background-color: var(--color_dgrn);
	width: 0.5em;
	height: 0.22em;
	left: 0;
	top: 0.4em;
}
.cat_select a:hover,
.cat_select .active a {
	color: var(--color_dgrn);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.cat_select {
	display: flex;
	flex-wrap: wrap;
	gap: .5em 1em;
}
.cat_select a {
	font-size: 90%;
}
}

/*---------------------------------------------------------
 archive
---------------------------------------------------------*/
.archive-title {
	display: none;
	text-align: right;
	letter-spacing: .2em;
	line-height: 1.0em;
	margin-bottom: 40px;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.archive-title {
	font-size: 100%;
	margin-bottom: 4%;
}
}

/*---------------------------------------------------------
 pagenavi
---------------------------------------------------------*/
.wp-pagenavi {
	position: relative;
	width: 100%;
	display: flex;
	justify-content: center;
	column-gap: .6em;
	align-items: center;
	text-align: center;
	font: var(--font_eng);
	letter-spacing: .12em;
	white-space: nowrap; 
}
.wp-pagenavi .pages {
	display: none;
}
.wp-pagenavi a:hover {
	color: var(--color_bei);
}
.wp-pagenavi .page,
.wp-pagenavi .current {
	position: relative;
	display: block;
	text-align: center;
	font-size: 105%;
	letter-spacing: normal;
	line-height: 1.4;
	width: 1.4em;
	border-radius: 50%;
	border: 1px solid transparent;
	margin: 0;
}
.wp-pagenavi .page::before,
.wp-pagenavi .current::before {
	position: absolute;
	content: "";
	width: 1.5em;
	height: 1.5em;
	border-radius: 50%;
	border: 1px solid #bbae9c;
	inset: -0.1em 0 0 -0.1em;
	opacity: 0;
	transition: opacity .5s;
}
.wp-pagenavi .page:hover::before,
.wp-pagenavi .current::before {
	opacity: 1;
}
/* 左右の矢印 */
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	font-size: 94%;
	line-height: 0.8;
}
.wp-pagenavi .previouspostslink {
	padding-right: 2.5em;
	margin-right: 2em;
	border-right: 1px solid var(--color_base);
}
.wp-pagenavi .nextpostslink {
	padding-left: 2.5em;
	margin-left: 2em;
	border-left: 1px solid var(--color_base);
}
.wp-pagenavi .previouspostslink::before,
.wp-pagenavi .nextpostslink::after {
	display: inline-block;
	font-family: 'fontello';
	content: '\e800';
	font-size: 130%;
	vertical-align: -0.1em;
	margin-left: .3em;
}
.wp-pagenavi .previouspostslink::before {
	scale: -1 1;
	margin-left: 0;
	margin-right: .3em;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.wp-pagenavi {
	font-size: 90%;
}
.wp-pagenavi .previouspostslink {
	padding-right: 2em;
	margin-right: 1.2em;
}
.wp-pagenavi .nextpostslink {
	padding-left: 2em;
	margin-left: 1.2em;
}
}



/* ========================================================
  
  single_page

======================================================== */
.single_page article {
	max-width: 1100px;
	margin: 0 auto;
}
.single_page .entry-inf {
	text-align: center;
	margin-bottom: 6%;
}
.single_page .com_link_icon {
	width: 90%;
	max-width: 1200px;
	text-align: center;
	padding-top: 4%;
	margin: 6% auto 4%;
	border-top: 1px solid rgba(187,184,156,0.9);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.single_page .com_link_icon {
	margin-top: 8%;
}
}

/*---------------------------------------------------------
 image
---------------------------------------------------------*/
.single_page article img {
	display: block;
	max-width: max-content;
	margin: 1.5em 0;
}
.single_page article .aligncenter {
	margin-left: auto;
	margin-right: auto;
}
.single_page article figure.alignleft,
.single_page article figure.alignright {
	max-width: max-content;
}
/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {
.single_page article img {
	width: 50%;
}
.single_page article .alignright {
	float: right;
	margin-left: 3% !important;
}
.single_page article .alignleft {
	float: left;
	margin-right: 3% !important;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.single_page article img {
	text-align: center;
	width: 90%;
	margin: 5% auto;
}
.single_page article .alignright,
.single_page article .alignleft {
	float: none;
}
}

/*---------------------------------------------------------
page_link
---------------------------------------------------------*/
.page_link {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font: var(--font_eng);
	font-size: 94%;
	line-height: 1;
	letter-spacing: .1em;
}
.page_link > li {
	width: 14em;
	max-width: 100%;
}
.page_link > li:first-of-type {
	border-right: 1px solid currentColor;
}
.page_link a {
	position: relative;
	display: inline-block;
	text-decoration: none;
}
.page_link a:hover {
	color: var(--color_bei);
}
.page_link > li .com_arw {
	position: absolute;
	font-size: 130%;
	top: 50%;
	translate: 0 -50%;
}

.page_link > li.link_prev a {
	padding-left: 2.5em;
}
.page_link > li.link_prev .com_arw {
	scale: -1 1;
	left: 0;
}
.page_link > li.link_next a {
	padding-right: 2.5em;
}
.page_link > li.link_next .com_arw {
	right: 0;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.page_link {
	font-size: 90%;
}
}



/*---------------------------------------------------------

---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}


